RubyGems Navigation menu

Dependências Reversas para libyajl2 Latest version of the following gems require libyajl2

Total de downloads 8.533.952

Desta versão 36.705

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 0

Links: